/*------------------------------------*\
    #DONATION-FORM
\*------------------------------------*/
/**
 * Donation form component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

$inuit-donation-form-grid-unit: grid-calc(1, 20);
$inuit-donation-form-grid-unit-medium-up: grid-calc(1, 13);
$inuit-donation-form-grid-unit-large-up: grid-calc(1, 11);

.#{$inuit-namespace}donation-form,
%#{$inuit-namespace}donation-form {
    background: $frs-color-light-blue;
    margin: 0;
    padding: quadruple($inuit-donation-form-grid-unit) double($inuit-donation-form-grid-unit) double($inuit-donation-form-grid-unit);

    @media #{$medium-up} {
        padding: $inuit-donation-form-grid-unit-medium-up;
    }

    @media #{$large-up} {
        padding: $inuit-donation-form-grid-unit-large-up;
    }

    &__payment {

        .o-button-select__item {
            margin-bottom: 0;
        }

        &__addition {
            margin-bottom: $frs-base-unit-small;
        }
    }

    &__amount {
        > .o-error-list {
            padding: 10px 5px 0;
            background: #fff;
            > .o-error-list__item {
                text-align: center;
            }
        }
    }

    &__error {
        color: $frs-color-light-red;
    }
    .o-form--products.hide {
        display:none;
    }
    //#jsPayment__amzn {
    //    margin-top: 2rem;
    //}
    //#jsPayment__sofort {
    //    margin-top: 6%;
    //}

    .o-valid-bar {
        position:absolute;
        top:auto;
        bottom:-0.35rem;
        left:0;
        width:0;
        height:0.35rem;
        background:$frs-color-red;
        @include epx-transition(width 1000ms ease 0s, background 600ms ease-out 0s);
        &.o-valid {
            width:100%;
            background:$frs-color-btn;
        }
    }
}
.donation_amount_row {
    margin-bottom: 0.5rem;
}
.new_custom_donation_amount_row .custom_amount_field {
    width: 100%;
}
.new_custom_donation_amount_row::before,
.new_custom_donation_amount_row::after {
    display: none;
    padding-bottom: 0%;
}
#form-donation-amount_custom {
    display: none;
}
.new_custom_donation_amount_row {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -0.25rem;
}
.new_custom_donation_amount_row .o-button-select__item::before {
    padding-bottom: 0%;
    display: none;
}
.new_custom_donation_amount_row .js-donation__custom-amount {
    text-align: left;
    display: block !important;
    width: 100% !important;
    background: white !important;
    height: 2.25rem !important;
    box-shadow: none !important;
    line-height: 100% !important;
    border: 0 !important;
    border-bottom: 1px solid $frs-color-blue !important;
    font-size: 17px !important;
    outline: none !important;
    padding: 0em 1em;
}
.new_custom_donation_amount_row .js-donation__custom-amount.has-error {
    border-bottom: 1px solid #e60005 !important;
    color: #e60005 !important;
}

.custom_amount_field {
    position: relative;
    height: 2.25rem !important;
    margin-bottom: 2rem;
}
@media only screen and (min-width: 45.0625em){
    .new_custom_donation_amount_row .custom_amount_field {
        width: 74%;
    }
    /*	.new_custom_donation_amount_row {
            margin-bottom: 2.3529411765rem;
        }*/
    .margin_donation_ammount {
        margin-bottom: 2.3529411765rem;
    }
}
@media only screen and (max-width: 400px){
    .new_custom_donation_amount_row .custom_amount_field {
        margin-bottom: 3rem;
    }
}
#card_token-form .c-summary__number {
    background-color: $frs-color-blue !important;
}
.c-donation-meter__progress {
    width: 93% !important;
}
.donaterange_button .noUi-background {
    width: 67%;
}
.donaterange_button .worth.first {
    margin-right: 40px;
}
@media only screen and (max-width: 900px) {
    .donaterange_button .noUi-background {
        width: 64%;
    }
}
@media only screen and (max-width: 850px) {
    .donaterange_button .noUi-background {
        width: 62%;
    }
}
@media only screen and (max-width: 800px) {
    .donaterange_button .noUi-background {
        width: 61%;
    }
}
@media only screen and (max-width: 700px) {
    .donaterange_button .noUi-background {
        width: 58%;
    }
}
@media only screen and (max-width: 650px) {
    .donaterange_button .noUi-background {
        width: 55%;
    }
}
@media only screen and (max-width: 600px) {
    .donaterange_button .noUi-background {
        width: 52%;
    }
}
@media only screen and (max-width: 585px) {
    .donaterange_button  {
        display:none !important;
    }
    .donation-button-mobile {
        display:block !important;
    }
}
.SHOW-OFF {
    display: none!important;
}
.c-donation-form__payment > .o-button-select__item.show-desktop:nth-child(2n),
.c-donation-form__payment > .o-button-select__item.show-table:nth-child(2n) {
    clear:left;
    padding-right:0;
}
/* #1383 - Spendenbetrag: x zum Löschen des Betrags
		Add CSS - 20170316
*/
form input[type=text]::-ms-clear,
form input[type=email]::-ms-clear {
    display: none;
}

/* #1385 - Spendenrhythmus: „Kündigungsergänzungstext“ unter monatlich und jährlich
		Add CSS - 20170316
*/
form.o-uxtest .o-radio-group#c-frequency {
    margin-bottom: 0.941176rem;
}

/* #1387 - Anordnung / Kenntlichmachung zur Spendenbescheinigung auf mobil
		Add CSS - 20170327
*/
.amount-tooltip {
    width: 32%;
    right: 26%;
    top: 15% !important;
}
.amount-tooltip .tooltip-close {
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    top: 0.75rem;
    right: 0.75rem;
    color: $frs-color-blue;
    z-index: 10;
    cursor: pointer;
}
#amount-info-text h1,
#amount-info-text h2,
#amount-info-text h3 {
    font-size: 0.9rem;
    color: #554f4a;
    font-weight: bold;
}
.sprite-amount-info {
    top: -0.5rem !important;
    right: 0.5rem !important;
    cursor: pointer !important;
}
@media only screen and (max-width: 1024px) {
    .sprite-amount-info.h-hide {
        display: block;
        visibility: visible;
    }
}
@media only screen and (min-width: 720px) and (max-width: 1024px) {
    .c-donation-form.o-uxtest .new_custom_donation_amount_row .js-donation__custom-amount.o-form__label {
        width: 75% !important;
    }
}
@media only screen and (min-width: 720px) {
    .amount-tooltip {
        width: 32% !important;
        right: 26% !important;
    }
    .c-donation-form.o-uxtest .tooltip.amount-tooltip:after,
    .c-donation-form.o-uxtest .tooltip.amount-tooltip:before {
        top: 60px;
    }
}
@media only screen and (max-width: 720px) {
    .sprite-amount-info {
        right: 1.8rem !important;
    }
    .amount-tooltip {
        margin-bottom: 1rem !important;
    }
}
@media only screen and (max-width: 568px) {
    .sprite-amount-info {
        right: 1.5rem !important;
    }
}
@media only screen and (max-width: 457px) {
    .sprite-amount-info {
        right: 0.5rem !important;
    }
}
@media only screen and (max-width: 400px) {
    .sprite-amount-info {
        right: 0 !important;
    }
}
@media only screen and (max-width: 380px) {
    .c-donation-form.o-uxtest .new_custom_donation_amount_row .js-donation__custom-amount.o-form__label {
        width: 75% !important;
    }
}


.c-donation-meter__progress {
    width: 93% !important;
}
.donaterange_button .noUi-background {
    width: 67%;
}
.donaterange_button .worth.first {
    margin-right: 40px;
}
@media only screen and (max-width: 900px) {
    .donaterange_button .noUi-background {
        width: 64%;
    }
}
@media only screen and (max-width: 850px) {
    .donaterange_button .noUi-background {
        width: 62%;
    }
}
@media only screen and (max-width: 800px) {
    .donaterange_button .noUi-background {
        width: 61%;
    }
}
@media only screen and (max-width: 700px) {
    .donaterange_button .noUi-background {
        width: 58%;
    }
}
@media only screen and (max-width: 650px) {
    .donaterange_button .noUi-background {
        width: 55%;
    }
}
@media only screen and (max-width: 600px) {
    .donaterange_button .noUi-background {
        width: 52%;
    }
}
@media only screen and (max-width: 585px) {
    .donaterange_button  {
        display:none !important;
    }
    .donation-button-mobile {
        display:block !important;
    }
}
/* #1389 - Zahlart mobil: ausgewählte Zahlarten darstellen
		Add CSS - 20170404
*/
.SHOW-OFF {
    display: none!important;
}
.c-donation-form__payment > .o-button-select__item.show-desktop:nth-child(2n),
.c-donation-form__payment > .o-button-select__item.show-table:nth-child(2n) {
    clear:left;
    padding-right:0;
}
/* #1383 - Spendenbetrag: x zum Löschen des Betrags
		Add CSS - 20170316
*/
form input[type=text]::-ms-clear,
form input[type=email]::-ms-clear {
    display: none;
}

/* #1385 - Spendenrhythmus: „Kündigungsergänzungstext“ unter monatlich und jährlich
		Add CSS - 20170316
*/
form.o-uxtest .o-radio-group#c-frequency {
    margin-bottom: 0.941176rem;
}

/* #1387 - Anordnung / Kenntlichmachung zur Spendenbescheinigung auf mobil
		Add CSS - 20170327
*/
.amount-tooltip {
    width: 32%;
    right: 26%;
    top: 15% !important;
}
.amount-tooltip .tooltip-close {
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    top: 0.75rem;
    right: 0.75rem;
    color: $frs-color-blue;
    z-index: 10;
    cursor: pointer;
}
#amount-info-text h1,
#amount-info-text h2,
#amount-info-text h3 {
    font-size: 0.9rem;
    color: #554f4a;
    font-weight: bold;
}
.sprite-amount-info {
    top: -0.5rem !important;
    right: 0.5rem !important;
    cursor: pointer !important;
}
@media only screen and (max-width: 1024px) {
    .sprite-amount-info.h-hide {
        display: block;
        visibility: visible;
    }
}
@media only screen and (min-width: 720px) and (max-width: 1024px) {
    .c-donation-form.o-uxtest .new_custom_donation_amount_row .js-donation__custom-amount.o-form__label {
        width: 75% !important;
    }
}
@media only screen and (min-width: 720px) {
    .amount-tooltip {
        width: 32% !important;
        right: 26% !important;
    }
    .c-donation-form.o-uxtest .tooltip.amount-tooltip:after,
    .c-donation-form.o-uxtest .tooltip.amount-tooltip:before {
        top: 60px;
    }
}
@media only screen and (max-width: 720px) {
    .sprite-amount-info {
        right: 1.8rem !important;
    }
    .amount-tooltip {
        margin-bottom: 1rem !important;
    }
}
@media only screen and (max-width: 568px) {
    .sprite-amount-info {
        right: 1.5rem !important;
    }
}
@media only screen and (max-width: 457px) {
    .sprite-amount-info {
        right: 0.5rem !important;
    }
}
@media only screen and (max-width: 400px) {
    .sprite-amount-info {
        right: 0 !important;
    }
}
@media only screen and (max-width: 380px) {
    .c-donation-form.o-uxtest .new_custom_donation_amount_row .js-donation__custom-amount.o-form__label {
        width: 75% !important;
    }
}


.mainTab ul {
    position:relative;
    overflow:hidden;
    list-style-type: none;
    margin-bottom:2rem;
    padding:0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.mainTab ul li {
    float:left;
    width: 31%;
    margin-right:3%;
    text-align:center;
    display:flex;
}
.mainTab ul li a {
    width:100%;
    min-height:5.5rem;
    display:inline-block;
    border:1px solid $frs-color-blue;
    padding:0.5rem 1.5rem;
    text-align:center;
    -webkit-transition:.15s all ease;
    -moz-transition:.15s all ease;
    transition:.15s all ease;
    line-height:1rem;
}
.mainTab ul li a:hover {
    text-decoration:none;
    background:$frs-color-blue;
    color:#fff;
}
.mainTab ul li.active a {
    color:#fff;
    border:1px solid $frs-color-blue;
    background-color:$frs-color-blue;
}
.mainTab ul li.active a:hover {
    background:$frs-color-blue;
    color:#fff;
}
.mainTab ul li:last-child {
    margin-right:0;
}
.mainTab ul li a svg.e-donation__icon {
    fill:$frs-color-blue;
    width:75px;
    height:50px;
    margin:0 auto;
}
.mainTab ul li a:hover svg.e-donation__icon,
.mainTab ul li.active a:hover svg.e-donation__icon {
    fill:#fff;
}
.mainTab ul li.active a svg.e-donation__icon {
    fill:#fff;
}
.mainTab ul li a span {
    font-size:0.85rem;
}

.c-donation-form .o-form__field {
    border-bottom:1px solid $frs-color-blue;
}
.c-donation-form .o-radio-group__item {
    margin-right:1rem;
}
.c-donation-form #c-frequency .o-radio-group__option {
    display:none !important;
}
.c-donation-form .o-radio-group__item label,
.c-donation-form .o-radio-group__item label.active {
    cursor:pointer;
    display:inline-block;
    width:auto;
    color:$frs-color-blue;
    background-color:#fff;
    border:1px solid $frs-color-blue;
    line-height:2.3529411765rem;
    padding:0 1.16rem;
    -webkit-transition: .15s all ease;
    transition: .15s all ease;
}
.c-donation-form .o-radio-group__item label.active,
.c-donation-form .o-radio-group__item label:hover {
    color:#fff;
    background-color:$frs-color-blue;
}
.c-donation-form .o-button-select {
    display:inline-block;
    width:50%;
    float:right;
}
.c-donation-form .o-button-select .o-button-select__button {
    border:1px solid $frs-color-blue;
}
.c-donation-form .o-button-select .o-button-select__item {
    width:30%;
    margin-bottom:-4%;
}
.c-donation-form .o-button-select .o-button-select__btn-content {
    position: absolute;
    width: 72%;
    top: 21%;
    left: 15%;
}
.c-donation-form .donation_amount_row margin_donation_ammount .o-button-select .o-button-select__button {
    border:1px solid $frs-color-blue;
}
.c-donation-form .custom_amount_field {
    display:inline-block;
    width:40%;
    float:left;
}
.c-donation-form .new_custom_donation_amount_row {
    position:relative;
    display:inline-block;
    width:47%;
    margin-top: 3.8rem;
}
.c-donation-form .new_custom_donation_amount_row .js-donation__custom-amount {
    /*float:left;*/
    width:80% !important;
}
.c-donation-form .new_custom_donation_amount_row .o-error-list.filled {
    float:left;
    margin-top: 2.5rem;
}
.c-donation-form .new_custom_donation_amount_row .o-form-amount__label {
    float: right;
    margin-right: 1.5rem;
    margin-top:0.5rem;
}
.c-donation-form .custom_amount_field .js-donation__custom-amount {
    border-bottom:1px solid $frs-color-blue;
}
.c-donation-form .o-button-select__currency {
    font-size:1.1rem;
}
.c-donation-form .o-button-select__amount {
    font-size: 1.75em;
    display: inline-block;
    margin-left: -0.1rem;
}
.c-donation-form .new_custom_donation_amount_row .custom_amount_field {
    display:inline-block;
    width:auto;
}
.c-donation-form .o_form__label {
    border-bottom-color:$frs-color-blue;
    border-width:0 0 3px !important;
}
.c-donation-form .c-donation-form h2 {
    font-size: 1.58rem;
    line-height: 1.26;
    margin:0.7352941176rem 0 0.3676470588rem;
}
.o-form.o-uxtest .o-check-group__option {
    float:left;
    color:$frs-color-blue;
    border-color:$frs-color-blue;
    display:none;
}
.o-form.o-uxtest .o-form__field--select {
    background-image:url('/typo3conf/ext/drk_donations/Resources/Public/Images/svg/triangle.svg');
    background-position: right 5px center;
}
.o-form.o-uxtest .o-check-group--single,
.o-form.o-uxtest .o-check-group--single.checked {
    background-image:url('/typo3conf/ext/drk_donations/Resources/Public/Images/svg/checkbox.svg');
    background-repeat:no-repeat;
    background-size:15px;
    background-position:0 0.35rem;
}
.o-form.o-uxtest .o-check-group--single.checked {
    background-image:url('/typo3conf/ext/drk_donations/Resources/Public/Images/svg/checkbox-checked.svg');
}
.o-form.o-uxtest .o-button-select__option_png,
.o-form.o-uxtest .o-button-select__option_png.checked {
    display:inline-block;
    background-image:url('/typo3conf/ext/drk_donations/Resources/Public/Images/svg/checkbox.svg');
    background-repeat:no-repeat;
    background-size:15px;
    background-position:0 0;
    position: absolute;
    width:16px;
    height:16px;
    z-index: 99;
    top: 15%;
    left: 5%;
}
.o-form.o-uxtest .o-button-select__option_png.checked {
    background-image:url('/typo3conf/ext/drk_donations/Resources/Public/Images/svg/checkbox-checked.svg');
}
.o-form.o-uxtest .o-check-group__label {
    float:none;
    padding-left:1.5rem;
}
.c-donation-form .o-form__section-headline,
.o-form.o-uxtest .o-form__section-headline {
    border-bottom:1px solid rgba(224,221,214,.5);
    line-height:1.2rem;
    font-size:2rem;
    margin-top:1.5rem !important;
    margin-bottom:2rem;
}
.c-donation-form .o-form__section-headline span,
.o-form.o-uxtest .o-form__section-headline span {
    display: inline-block;
    background-color: #fff;
    padding-bottom: 5px;
    margin-bottom: -16px;
    padding-right: 10px;
}
.c-donation-form .o-form__section-headline.first-child {
    margin-top:0 !important;
}
.c-donation-form .tooltip {
    position: absolute;
    top:0%;
    width: 80%;
    border: 1px solid $frs-color-blue;
    float: right;
    right:-100%;
    font-size: 0.9rem;
    padding: 0.45rem 0.7rem;
    background-color: #fff;
    z-index:9;
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.8s linear;
}
.c-donation-form .tooltip div p:first-child b {
    display: block;
    padding-right: 25px;
}
.c-donation-form .tooltip.h-hide {
    display:inline-block;
    visibility:hidden;
    opacity:0;
}
.c-donation-form .tooltip .tooltip-close {
    float:right;
    width:1.15rem;
    height:1.15rem;
    top:0.75rem;
    right:0.75rem;
    color:$frs-color-blue;
    z-index:10;
    cursor:pointer;
}
.c-donation-form .tooltip .tooltip-close-wrap {
    position:absolute;
    width:1.65rem;
    height:1.65rem;
    top:0.35rem;
    right:0.35rem;
    color:$frs-color-blue;
    z-index:10;
    cursor:pointer;
    visibility: visible;
    display: block;
}
.c-donation-form .tooltip:before,
.c-donation-form .tooltip:after {
    position:absolute;
    left:-20px;
    top:16%;
    content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 20px 15px 0;
    border-color: transparent #ffffff transparent transparent;
}
.c-donation-form .tooltip:before {
    left:-21px;
    border-color: transparent $frs-color-blue transparent transparent;
}
.c-donation-form .c-donation-form__payment {
    width:100%;
}
.c-donation-form .c-donation-form__payment .o-button-select__item {
    width:48%;
    padding-bottom:20%;
    margin-bottom:1rem;
}
.c-donation-form .c-donation-form__payment .o-button-select__item.is-last-in-row {
    margin-right:0;
    float:right;
    clear:right;
}
.c-donation-form .c-donation-form__payment .o-button-select__item:before {
    padding-bottom:0 !important;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label {
    border-color:#e0ddd6;
    color:#554f4a;
    text-align:left;
    font-size:0.9rem;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label img {
    position: absolute;
    top: 30%;
    right: 7%;
    width: 74px;
    max-width: 80px;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label#label__paypal img {
    width:70px;
    max-width:70px;
    height:61px;
    top:24%;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label#label__sofort img {
    width:82px;
    height:46px;
    top:32%;
    right:5%;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label#label__sepa img {
    width:62px;
    height:75px;
    top:15%;
}
.c-donation-form .c-donation-form__payment .o-button-select__item label#label__creditcard img {
    width:65px;
    height:73px;
    top:15%;
}
.o-form.o-uxtest .c-summary__row-data img {
    width:70px;
    max-width:70px;
    /*height:61px;*/
    margin-top:0;
    margin-right:5px;
}
.o-form.o-uxtest .c-summary__row-data img.paypal {
    margin-top:0.5rem;
    height:auto;
}
.c-donation-form .c-donation-form__payment .o-button-select__item .container {
    position:absolute;
    width:55%;
    display:inline-block;
    margin-left:10%;
    margin-top:5%;
}
.c-donation-form .c-donation-form__payment .o-button-select__item .container .title {
    width:100%;
    display:inline-block;
    font-weight:600;
    font-size:1rem;
}
.c-donation-form .c-donation-form__payment .o-button-select__option {
    position: absolute;
    z-index: 99;
    top: 15%;
    left: 5%;
    display:none;
}
.show-mobile {
    display:none;
}
.c-donation-form .c-donation-form__submit img,
.o-form.o-uxtest .c-donation-form__submit img {
    display: inline;
    width:7px;
    height:16px;
    margin-left:5px;
}
.o-form.o-uxtest .c-donation-form__submit.o-back img {
    width:7px;
    height:16px;
    margin-left:0;
    margin-right:5px;
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.o-form.o-uxtest .c-donation-form__submit.h-idle {
    background:white;
    color:$frs-color-blue;
}
.o-form.o-uxtest .c-donation-form__submit.h-idle:hover {
    border-color:$frs-color-blue;
}
.o-form.o-uxtest .c-donation-form__submit.h-idle img {
    content:url("/typo3conf/ext/drk_template/Resources/Public/Images/png/arrow-next_idle.png");
}

.c-donation-form .o-slider__arrow-icon,
.o-form.o-uxtest .o-slider__arrow-icon{
    width:1rem;
    height:1rem;
    color:$frs-color-blue;
    margin-top:0.75rem;
    position: absolute;
    float: right;
    right: -1.5rem;
    top: 2.5rem;
    cursor:pointer;
}
.o-form.o-uxtest .c-summary .c-summary__row-title p {
    font-size:1rem !important;
    margin:0 !important;
    padding:0;
}
.o-form.o-uxtest .c-summary__row-title,
.o-form.o-uxtest .c-summary__row-data {
    margin-top:10px;
    margin-bottom:50px;
    padding:0;
}
.o-form.o-uxtest .c-summary__row-data img {
    max-width:100px;
    float:left;
}
.o-form.o-uxtest .c-summary__row-data span {
    font-size:0.9rem;
    padding:0.2rem 0.5rem 0.5rem;
    display:inline-block;
    width: 60%;
    clear:both;
}
.o-form.o-uxtest .account_data {
    margin-top:1.5rem;
}
#jsPayment__amzn {
    /*display:none !important;*/
}
.o-form .o-btn {
    cursor: pointer;
}
#privacy span {
    font-size:0.85rem;
}
@media only screen and (min-width: 64.063em)and (max-width: 75em) {
    .o-uxtest,
    .s_header,
    .steps {
        margin-right:-7rem !important;
    }
}

@media only screen and (max-width: 45em){
    .steps {
        font-size:0.55rem;
    }
    .steps span {
        height:21px !important;
        padding:4px 0 5px 30px !important;
    }
    .steps span.no-active:after,
    .steps span.no-active:before,
    .steps span.active:after,
    .steps span.active:before{
        border-width:11px 0 10.5px 12px !important;
        right:-14px !important;
    }
    .steps span.no-active:after,
    .steps span.active:after {
        right:-12px !important;
    }
    .c-donation-form .o-button-select__item:before {
        padding-bottom:35% !important;
    }
    .s_header {
        font-size:1.7rem !important;
    }
    .c-donation-form .o-form__section-headline,
    .o-form.o-uxtest .o-form__section-headline {
        font-size:1.5rem;
    }
    .c-donation-form .new_custom_donation_amount_row {
        width:100%;
    }
    .c-donation-form .o-button-select {
        margin-top:1rem;
        width:100%;
    }
    .c-donation-form .o-button-select .o-button-select__item {
        width:29%;
        margin-right:4%;
    }
    .c-donation-form #form-donation-purpose.o-form__field--select {
        width:85%;
    }
    .c-donation-form .o-slider__arrow-icon,
    .o-form.o-uxtest .o-slider__arrow-icon {
        right:0.5rem;
        width:1.35rem;
        height:1.35rem;
        top:2.5rem;
        margin-top:0.5rem;
    }
    .c-donation-form .o-radio-group__item {
        margin-right:0.5rem;
        margin-bottom:1rem;
    }
    .c-donation-form .tooltip {
        position:relative;
        width:100%;
        right:0;
        margin-top:2rem;
    }
    .c-donation-form .tooltip:before,
    .c-donation-form .tooltip:after {
        left:auto;
        right:3%;
        top:-20px;
        border-color:transparent transparent #fff transparent;
        border-width:0 15px 20px 15px;
    }
    .c-donation-form .tooltip:before {
        top:-21px;
        border-color:transparent transparent $frs-color-blue transparent;
    }
    .c-donation-form .o-radio-group__item label,
    .c-donation-form .o-radio-group__item label.active {
        padding:0 0.9rem;
    }
    .c-donation-form .o-button-select.c-donation-form__payment {
        margin-top:0;
    }
    .c-donation-form .o-button-select.c-donation-form__payment .o-button-select__item {
        width:100%;
        margin-right:0;
        min-height:160px;
        margin-bottom:0.5rem;
        margin-top:0.5rem;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item .container {
        width:75%;
        top:2.5rem;
        margin-left:2.5rem;
        margin-top:1rem;
    }
    .c-donation-form .o-button-select__option_png,
    .c-donation-form .o-button-select__option_png.checked {
        top:4.75rem;
        left:1.35rem;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item label#label__sofort img {
        top: 1rem;
        left: 3rem;
    }
    .c-donation-form #label__paypal #jsPayment__sofort .o-button-select__option_png,
    .c-donation-form #label__paypal #jsPayment__sofort .o-button-select__option_png.checked {
        top:4.25rem;
    }
    .c-donation-form  #jsPayment__sofort .o-button-select__option_png,
    .c-donation-form  #jsPayment__sofort .o-button-select__option_png.checked {
        top:3.75rem;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item #label__paypal .container {
        top:4rem;
    }
    .c-donation-form #label__paypal .o-button-select__option_png,
    .c-donation-form #label__paypal .o-button-select__option_png.checked {
        top:5.25rem;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item label#label__paypal img {
        right:auto;
        top:1rem;
        left:3rem;
        width:60px;
        height:auto;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item label#label__sepa img {
        right:auto;
        top:1rem;
        left:3rem;
        width:45px;
        height:auto;
    }
    .c-donation-form #jsPayment__sofort {
        margin-top:0.5rem !important;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item #label__sepa .container {
        top:4rem;
    }
    .c-donation-form #label__sepa .o-button-select__option_png,
    .c-donation-form #label__sepa .o-button-select__option_png.checked {
        top:5.25rem;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item label#label__creditcard {
        height:185px;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item label#label__creditcard img {
        right:auto;
        top:1rem;
        left:3rem;
        width:45px;
        height:auto;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item #label__creditcard .container {
        top:4rem;
    }
    .c-donation-form #label__creditcard .o-button-select__option_png,
    .c-donation-form #label__creditcard .o-button-select__option_png.checked {
        top:5.25rem;
    }
    .o-form.o-uxtest .c-summary__row-title {
        margin:0.5rem;
    }
    .o-form.o-uxtest .c-summary__row-data {
        margin:0.5rem;
        font-weight:600;
    }
    .o-form.o-uxtest .c-summary__row-data img {
        float:none;
    }
    .o-form.o-uxtest .c-summary__row-data span {
        font-weight:300;
        width:100%;
        display:block;
    }
    .o-form.o-uxtest .o-form__item {
        margin-top:2rem;
    }
    .o-form.o-uxtest .account_data {
        margin-top:0.5rem;
    }
    #amzn_img {
        width:60px;
        height:38px;
    }
    .o-form-submit {
        text-align:center;
        width:100%;
    }
    .show-mobile {
        display:none;
    }
    .h-submit {
        width:64%;
        float:none;
        margin:0 auto;
    }
    .show-mobile {
        display:inline;
    }
}
@media only screen and (max-width: 35.5em) {
    .c-donation-form .o-button-select__item:before {
        padding-bottom:100% !important;
    }
    #jsPayment__amzn img {
        right: auto;
        top: 1rem;
        left: 3rem;
        width: 60px;
        height: auto;
    }
    .mainTab ul li a {
        padding:1rem 0.15rem 0.15rem 0.15rem;
    }
    .mainTab ul li a svg.e-donation__icon {
        display:none;
    }
    #jsPayment__amzn .container {
        top:3.5rem;
    }
    .c-donation-form .new_custom_donation_amount_row {
        margin-top:0;
    }
}

@media only screen and (max-width: 25em){

    .steps span,
    .steps .active,
    .steps .no-active {
        height:21px !important;
        padding:4px 0 0 16px !important;
    }
    .steps span.no-active:after,
    .steps span.active:after {
        right:-12px !important;
    }
    .steps .step1 {
        width:28% !important;
        padding:4px 0 0 10px !important;
    }
    .steps .step2,
    .steps .step3 {
        width:36% !important;
    }
    .c-donation-form .c-donation-form__payment .o-button-select__item .container {
        width:75% !important;
    }
    .h-submit {
        width:84% !important;
    }
}



.c-donation-meter-goals-button {
    padding-top: 40px;
}

#goal1Icon,#goal2Icon,#goal3Icon,#goal4Icon,#goal1IconOn,#goal2IconOn,#goal3IconOn,#goal4IconOn {
    width:55px;
    height:55px;
    margin-left: 20px;
    margin-bottom: 10px;
    border: 2px solid rgb(227, 99, 79);
    border-radius: 12px;
}
#goal1IconOn,#goal2IconOn,#goal3IconOn,#goal4IconOn {
    border: none !important;
}

.c-donation-meter-goals-button {
    font-size:16px;
}

.c-donation-meter-goals-done {
    color:#e46450;
    float: left;
    font-family: FontAwesome;
}

/* IE/Edge Fix*/
.donaterange_button div.noUi-origin {
    border-radius: 0;
}

/* no Goals in button */
@media only screen and (max-width: 768px) {
    .c-donation-meter-goals {
        display:none;
    }
}

@media only screen and (max-width: 748px) {
    .c-donation-meter__progress-bar-end {
        right: auto !important;
        left: 100%;
        white-space: nowrap;
        margin-left: 5px;
    }
}
@media only screen and (max-width: 540px) {
    .c-donation-meter__content {
        padding: 25px 37px 25px 0;
    }
    .c-donation-meter__progress {
        width: 85% !important;
    }
}
/* Styles for UX tests - #1137 */
.steps span {
    position:relative;
    display:inline-block;
    color:$frs-color-blue;
    background-color:#ecf6fc;
    height:39px;
    padding:6px 0 5px 40px;
    float:left;
    width:33.3%;
    white-space:nowrap;
}
.steps span.no-active:after,
.steps span.no-active:before,
.steps span.active:after,
.steps span.active:before {
    position:absolute;
    top:0;
    right:-22px;
    content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 19.5px 0 19.5px 20px;
    border-color: transparent transparent transparent #fff;
    display:inline-block;
    z-index:9;
}
.steps span.no-active:after,
.steps span.active:after {
    border-style: solid;
    border-width: 19.5px 0 19.5px 20px;
    border-color: transparent transparent transparent #ecf6fc;
    z-index:10;
    right:-20px;
}
.steps span.active:after {
    border-color: transparent transparent transparent $frs-color-blue;
}
.steps .active {
    color:#fff;
    background-color:$frs-color-blue;
}
.steps span:last-child:after {
    clear:both;
}
.steps .step3.active:before,
.steps .step3.active:after {
    border:none;
    right:0;
}

.c-donation-form {
    background:none;
    padding:0;
}
.s_header {
    font-size:2.15rem !important;
    margin-top:2.5rem;
}

.c-quick-donate__form {
    font-size: 21.93px;
    margin: 0;
    text-align: center;
}
.donaterange_button .button {
    margin: 1.7em auto 1rem auto;
}
.donaterange_button .button span {
    font-weight:600;
}
.donaterange_button .box {
    margin: 2rem auto 0rem auto;
}
/* Donation Form Fixings */
.c-donation-form__amount ul.o-error-list{display:none !important;}
.c-donation-form__amount input.js-donation__custom-amount.has-error{color:#e46450 !important;border:1px solid #e46450 !important;}
.form-phperror{border:1px solid #e46450;background:#fff;}
#parsley-id-multiple-tx_drkdonations_donationdonationfrequency{position:absolute;width:100%;}
.o-form__item.has-error .o-radio-group label{color:#554f4a !important;}
.o-form__item.has-error .o-radio-group{border-bottom:1px solid #e46450;}
@media only screen and (max-width: 596px){
    #parsley-id-multiple-tx_drkdonations_donationdonationfrequency{top:95px;}
}
@media only screen and (max-width: 405px){
    #parsley-id-multiple-tx_drkdonations_donationdonationfrequency{top:118px;}
}



